/*#region #aboutus*/
#aboutus {
    .img-container {
        width: 40%;
        padding-right: 20px;
    }

    .text-container {
        width: 60%;
        padding-left: 30px;

        .des {
            text-align: justify;
        }
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #aboutus*/

	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #aboutus*/

  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/